Bug 853065 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:8a999899ef885f36315d7024d29...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 08:23 EDT by Christophe Quintard
Modified: 2013-08-01 14:57 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-30 08:23 EDT, Christophe Quintard
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (452 bytes, text/plain)
2012-08-30 08:24 EDT, Christophe Quintard
no flags Details

  None (edit)
Description Christophe Quintard 2012-08-30 08:23:55 EDT
Description of problem:
I've just started my computer after having updated to new kernel 3.5.2-3.fc17.x86_64

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4650a6]
:1: /usr/bin/X (0x400000+0x484ac) [0x4484ac]
:2: /usr/bin/X (0x400000+0x489fd) [0x4489fd]
:3: /usr/bin/X (GetPointerEvents+0xe4) [0x449dc4]
:4: /usr/bin/X (0x400000+0x15acf6) [0x55acf6]
:5: /usr/bin/X (miPointerWarpCursor+0xdb) [0x55b12b]
:6: /usr/bin/X (0x400000+0x7cb91) [0x47cb91]
:7: /usr/bin/X (0x400000+0x15b641) [0x55b641]
:8: /usr/bin/X (0x400000+0xfe28f) [0x4fe28f]
:9: /usr/bin/X (0x400000+0xea978) [0x4ea978]
:10: /usr/bin/X (RRPointerScreenConfigured+0x73) [0x4eab73]
:11: /usr/bin/X (RRTellChanged+0xfb) [0x4e4c1b]
:12: /usr/bin/X (RRCrtcSet+0x198) [0x4e5ab8]
:13: /usr/bin/X (ProcRRSetCrtcConfig+0x3e9) [0x4e6b09]
:14: /usr/bin/X (0x400000+0x3444a) [0x43444a]
:15: /usr/bin/X (0x400000+0x23485) [0x423485]
:16: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3af8a21735]
:17: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Christophe Quintard 2012-08-30 08:23:58 EDT
Created attachment 608177 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Christophe Quintard 2012-08-30 08:24:00 EDT
Created attachment 608178 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Christophe Quintard 2012-09-27 02:50:25 EDT
xorg crashed after resuming from a suspend.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 bugzilla 2012-10-05 10:16:26 EDT
The automatic bug reporting tool appeared on startup. I didn't notice any undesired behavior. It has happened occasionally in the past on startup.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-10-18 17:47:31 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 Szymon Jazy 2012-10-23 09:54:18 EDT
qtnx client crashed after problems with login to nx server,
nx client was sending user=nx not the one entered


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 bugzilla 2012-11-11 13:01:29 EST
Errors appeared on startup. No undesirable behavior except for the error notifications.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Brian O'Connor 2013-03-25 02:25:21 EDT
just logged in.

Lots of X errors, but seems ok


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-07-04 03:10:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 14:57:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.